
Redmine - Defect #11566

Spent Time isn't added on Issue List page

2012-08-01 20:15 - Allan Story de Almeida Martins

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.0.3

Description

I am using Redmine 1.0.3, and because some problems I had to upgrade to version 2.0.3 and its dependencies:

- Ruby 1.9.3

- RubyGems 1.8.24

- Rails 3.2.6

- JRuby 1.6.7.2

NOTE: There are no plugins installed, this version of redmine is exactly like the version 2.0.3 available on Redmine's website.

So i found a bug, it seems that the sum of sub-issues property' "Spent Time", is always showing as 0.0 hours in the "Issue List" page,

as you can see in attached picture 1.jpg.

There is a way to fix it and show the "Spent Time" as the sum of all sub-issues property? As you can see a sub-issue in attached

picture 2.jpg it has 3.0 hours.

Thanks in advance.

Related issues:

Is duplicate of Redmine - Feature #11253: Total time spent from subtasks on t... Closed

History

#1 - 2012-08-01 21:02 - Rodrigo Merola Winterhalter

+1

#2 - 2012-08-01 23:23 - Florian Schwab

This is the same problem as in #11253

#3 - 2012-08-02 15:14 - Allan Story de Almeida Martins

oh sorry, please someone close this issue and alert the duplicity

#4 - 2012-08-02 19:45 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
